b304d7 Use rich deps to pull in this package when flatpak and gtk3 are both installed

Authored and Committed by kalev 3 years ago
    Use rich deps to pull in this package when flatpak and gtk3 are both installed
    
    Thanks to rdieter for help with rich deps syntax!
    
        
file modified
+8 -1